Account session

POST /core/v1/playground/messages

Account session · POST /core/v1/playground/messages

仅当前有效登录会话;无需创建或选择 API Key。复用账号分组、钱包预留、原价格与唯一结算。未知结果保留占款,查询原意图。已受理执行不因退出登录取消。

POST/core/v1/playground/messages

Authorizations

Authorizationstringrequired

Use an account session; required access: Account session.

Authorization: Bearer $ONEASTER_SESSION_TOKEN

Parameters

Idempotency-Keystringrequired

header · 一次用户意图的稳定标识;网络重试保持原键和输入。

Body · application/json

modelstringrequired
messagesarrayrequired
systemobject
toolsarray
tool_choiceobject
thinkingobject
output_configobject
stop_sequencesarray
top_kinteger
max_tokensinteger
streamboolean
JSON Schema
{
  "type": "object",
  "additionalProperties": true,
  "required": [
    "model",
    "messages"
  ],
  "properties": {
    "model": {
      "type": "string"
    },
    "messages": {
      "type": "array",
      "items": {
        "type": "object",
        "additionalProperties": true
      }
    },
    "system": {},
    "tools": {
      "type": "array",
      "items": {
        "type": "object",
        "additionalProperties": true
      }
    },
    "tool_choice": {},
    "thinking": {
      "type": "object",
      "additionalProperties": true
    },
    "output_config": {
      "type": "object",
      "additionalProperties": true
    },
    "stop_sequences": {
      "type": "array",
      "items": {
        "type": "string"
      }
    },
    "top_k": {
      "type": "integer",
      "minimum": 0
    },
    "max_tokens": {
      "type": "integer",
      "minimum": 1,
      "maximum": 65536
    },
    "stream": {
      "type": "boolean"
    }
  }
}